Bug 1694822 - Save sync plan after new rec logic is added
Summary: Save sync plan after new rec logic is added
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Sync Plans
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Released
Assignee: Samir Jha
QA Contact: Stephen Wadeley
URL:
Whiteboard:
: 1694821 (view as bug list)
Depends On:
Blocks: 1601017
TreeView+ depends on / blocked
 
Reported: 2019-04-01 19:04 UTC by Samir Jha
Modified: 2019-10-07 17:19 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.40-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 19:58:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 26503 0 None None None 2019-04-01 19:04:52 UTC

Description Samir Jha 2019-04-01 19:04:51 UTC
We removed the saving of sync plan after changes to recurring logic as part of https://github.com/Katello/katello/pull/8004/commits/23e09c546d04f54479f683dc7995bea1d81ae430#diff-cbbf4a31420b097c086fac10249ad959L64

We should change that back as there are cases where the update recurring logic is not getting tied back to sync plan downstream.

Comment 1 Samir Jha 2019-04-01 19:04:53 UTC
Created from redmine issue http://projects.theforeman.org/issues/26503

Comment 2 Samir Jha 2019-04-01 19:04:55 UTC
Upstream bug assigned to None

Comment 4 Brad Buckingham 2019-04-01 19:41:22 UTC
Related to the following failure: https://bugzilla.redhat.com/show_bug.cgi?id=1601017#c26

Comment 5 Brad Buckingham 2019-04-02 18:58:06 UTC
*** Bug 1694821 has been marked as a duplicate of this bug. ***

Comment 6 Bryan Kearney 2019-04-03 14:02:06 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/26503 has been resolved.

Comment 9 Bryan Kearney 2019-05-14 19:58:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.